import { baseRequest } from '@/utils/request'

const request = (url, ...arg) => baseRequest(`/` + url, ...arg)

/**
 * 全局通用Api接口管理器
 *
 * @author weiyinbin
 * @date  2024/04/17 10:58
 **/
export default {
	// 上传文件
	uploadFile(data) {
		return request('dev/file/uploadMinioReturnUrl', data)
	},

}
